body {
	padding:0;
	margin:0;
	background-color:black;
	font-family:arial, helvetica, sans serif;
}

h2 {
	margin-top:0;
}

h2 a {
	margin-top:0;
	color:white;
}

#holder {
	margin: 0 auto;
	width: 750px;
}

#content {
	border: 1px solid white;
	background-color:#333;
	border-radius: 6px 6px;
	-moz-border-radius: 6px 6px;
	padding: 1em;
	color:white;
	margin-bottom: 2em;
	padding-bottom: 2em;
}

#logo {
	color: white;
	font-size: 3em;
	font-style: italic;
}

#menu {
	color: white;
	list-style: none;
	text-align:right;
	float:right;
}

#menu li {
	display: inline;
}

a, a:visited {
	color : gray;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color : #eee;
	
}

.center {
	margin: 0 auto;
}

ul.tabs {
	list-style: none;
	display: block;
	height: auto;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	margin-left:0.5em;
	white-space:normal;
}

ul.tabs > li.tabs {
	border: 1px solid #666;
	border-bottom: 0px;
	background-color:white;
	color: #333;
	display: inline;
	margin: 0px;
	margin-bottom: -4px;
	margin-right: -2px;
	padding-bottom: 5px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	vertical-align:text-top;
	line-height:1em;
	cursor: pointer;
	font-size:8pt;
	position:relative;
	font-weight:bold;
	white-space:normal;
	float:left;
	border-radius: 6px 6px;
	-moz-border-radius: 6px 6px;
}

div.tabbed {
	margin: 0px;
	margin-top: 1pt;
	padding: 0px;
	display: block;
	overflow: hidden;
}


div.tabbed > ul.tabs {
	list-style: none;
	display: block;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	margin-top: 2pt;
	overflow: hidden;
	margin-left:0.5em;
	margin-right:0.5em;
	white-space:normal;
}

div.tabbed > ul.tabs > li.tabs {
	background-color: #fff;
	background-repeat: repeat-x;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-top: 1px solid #666;
	border-radius: 6px 6px;
	-moz-border-radius: 6px 6px;
	float:left;
	color: #333;
	display: inline;
	margin: 0px;
	margin-bottom: -0.4em;
	margin-right: -2px;
	margin-top: 0.25em;

	padding-bottom: 0.20em;
	padding-top: 0.25px;
	padding-left: 0.5em;
	padding-right: 0.5em;

	line-height:1.25em;
	font-size:8pt;
	position:relative;
	white-space:normal;
	font-weight:bold;
}

div.tabbed > div.tabcontents {
	margin: 0px;
	padding:0.25em;
	font-size: 9pt;
	border: 1px solid #666;
	border-radius: 6px 6px;
	-moz-border-radius: 6px 6px;
	display:block;
}

div.tabbed > div.tabcontents > div.tabcontent {
	display:none;
	padding-right: 0.5em;
}

dt {
	font-weight:bold;
}

code {
	display: block;
	background-color: #eee;
	color: #333;
	padding: 0.5em 1em;
	overflow: auto;
}


div.blog  .bar {
	float: right;
	font-size: 10px;
}
div.blog  input[type="button"], div.blog  input[type="submit"], div.blog  input[type="reset"], div.blog  input[type="file"] {
	margin: 0;
	margin-top: 0.25em;
}

div.blog  input {
	border: 1px solid white;
	background-color:#ccc;
}

div.blog  textarea {
	width: 95%;
	height:	10em;
	border: 1px solid white;
	background-color:#ccc;
}

div.blog .reply {
	margin-left:1em;
	margin-bottom:0px;
}

div.blog .post_subject {
	margin-bottom:0px;
}

div.blog .post_post {
	border-left: 1px solid #999;
	margin:0;
	padding-left: 5px;
	margin-left: 10px;
	font-size:13px;
}

div.blog  a.read_more, div.blog  a:visited .read_more{
	font-size : 0.75em;
	color : gray;
	font-weight: bold;
}

div.blog .post_by {
	border-left: 1px solid #999;
	margin:0;
	padding-left: 5px;
	margin-left: 10px;
	font-size:10px;
}


div.blog  h4 a, div.blog  h4 a:visited {
	color : gray;
	font-weight: bold;
}

div.blog  h4 a:hover {
	
}

div.blog div.login {
	display: inline-block;
	vertical-align: top;
	padding-right: 1em;
}

div.blog div.register {
	display: inline-block;
	border-left: 1px solid #999;
	padding-left: 1em;
}

